### Method

# Gtk TextViewset_tabs

#### Declaration [src]

    void
    gtk_text_view_set_tabs (
      GtkTextView* text_view,
      PangoTabArray* tabs
    )

#### Description [src]

Sets the default tab stops for paragraphs in `text_view`.

Tags in the buffer may override the default.

Sets property | `Gtk.TextView:tabs`

#### Parameters

`tabs`

  Type: `PangoTabArray`

  Tabs as a `PangoTabArray`

  The data is owned by the caller of the method.